worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:30:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:90:false:3:1:1
plant.epiphyte:epiphyteLanternForest:20:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:10:false:3:1:1
plant.primary:berrybushBeauty:5:false:3:4:3
plant.primary:berrybushSnow:5:false:3:3:3
plant.primary:flowerBegonia:5:false:3:5:3
plant.primary:flowerGeranium:5:false:3:5:3
plant.primary:flowerAlpineThistle:10:false:3:5:3
plant.primary:flowerDandelion:20:false:3:5:3
plant.primary:flowerMezereon:5:false:3:5:3
plant.primary:flowerViolet:5:false:3:5:3
plant.primary:flowerWoodlandPinkroot:10:false:3:5:3
plant.primary:forestDeadnettle:15:false:3:5:3
plant.primary:forestHorseweed:15:false:3:8:5
plant.primary:forestKneelingAngelica:5:false:3:5:3
plant.primary:forestLilyoftheValley:5:false:3:5:3
plant.primary:forestNorthernPitcherPlant:5:false:3:5:3
plant.primary:forestRedHelleborine:5:false:3:5:3
plant.primary:forestSalal:5:false:3:5:3
plant.primary:forestStonecrop:5:false:3:5:3
plant.primary:forestWildMint:10:false:3:5:3
plant.primary:grassFountain:50:false:3:7:4
plant.primary:groundcoverGrassGRNDK:50:false:3:10:5
plant.primary:mountainBistort:5:false:3:5:3
plant.primary:shrubBarberry:10:false:3:6:4
plant.primary:shrubButterfly:10:false:3:6:4
plant.primary:shrubCapeJasmine:5:false:3:6:4
plant.primary:shrubKerria:5:false:3:6:4
plant.primary:shrubLindera:10:false:3:6:4
plant.primary:shrubWolfWillow:5:false:3:6:4
plant.shade:fungusGiantClub:15:false:3:5:3
plant.shade:fungusParasol:15:false:3:5:3
plant.shade:grassMeadow:15:false:3:7:4
plant.shade:groundcoverLeavesBRN:40:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverTwig:20:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:grassSilverMoor:20:false:3:7:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
